- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDStencil Member List

This is the complete list of members for libvisio::VSDStencil, including all inherited members.

addStencilShape(unsigned id, const VSDShape &shape) | libvisio::VSDStencil |
getStencilShape(unsigned id) const | libvisio::VSDStencil |
m_firstShapeId | libvisio::VSDStencil |
m_shadowOffsetX | libvisio::VSDStencil |
m_shadowOffsetY | libvisio::VSDStencil |
m_shapes | libvisio::VSDStencil |
operator=(const VSDStencil &stencil) | libvisio::VSDStencil |
setFirstShape(unsigned id) | libvisio::VSDStencil |
VSDStencil() | libvisio::VSDStencil |
VSDStencil(const VSDStencil &stencil) | libvisio::VSDStencil |
~VSDStencil() | libvisio::VSDStencil |